## qtdeclarative-opensource-src-gles 5.15.3+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.3+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.3+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 18:04:07 +0300

qtdeclarative-opensource-src (5.15.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for new file names.
  * Drop patches that are included in the new release:
    - qmltime-tool.patch
    - fix_qml_property_cache_leaks.patch
  * Refresh other patches.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump ABI version to qtdeclarative-abi-5-15-3.
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Mar 2022 19:32:15 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-10) unstable; urgency=medium

  * Backport upstream patch to fix sweep step for tainted QObject JavaScript
    wrappers.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Feb 2022 21:04:16 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-9) unstable; urgency=medium

  * Remove unneeded libgl1-mesa-dri Build-Depends and Depends.
  * Update debian/source/lintian-overrides for Lintian 2.109.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 18 Dec 2021 15:47:05 +0300

qtdeclarative-opensource-src-gles (5.15.2+dfsg-3) unstable; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.2+dfsg-8 upload.
    - Fixes build with GCC 11 (closes: #984311).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Aug 2021 21:48:16 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-8) unstable; urgency=medium

  * Include <limits> in Yarr.h to fix FTBFS with GCC 11 on arm64 and i386.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Aug 2021 14:21:46 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-7) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix typos in previous changelog entry.

  [ Dmitry Shachnev ]
  * Amend gcc_11.patch with one more fix for GCC 11 (closes: #984313).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Aug 2021 12:02:36 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-6) unstable; urgency=medium

  * Backport patch to support &apos in styled text, along with its
    documentation.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jun 2021 18:37:21 -0300

qtdeclarative-opensource-src (5.15.2+dfsg-5) unstable; urgency=medium

  * Add a patch to make tst_qmldiskcache::regenerateAfterChange() pass on
    big endian systems.
  * Add missing dependencies to qtdeclarative5-dev (closes: #985500).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Mar 2021 20:46:16 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-4) unstable; urgency=medium

  * Add Conflicts: against the -gles packages, to make that relation mutual.
    (Thanks to David Kalnischkies for the suggestion; see also #976389.)

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Feb 2021 20:36:43 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-3) unstable; urgency=medium

  [ Alexander Volkov ]
  * Backport upstream patch to build qmltime as a tool.

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix QML property cache leaks of delegate
    items.
  * Backport upstream patch to fix build with GCC 11.
  * Update debian/watch: use format 4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Jan 2021 13:25:24 +0300
