=== debian/control ===
Source: qtdeclarative-opensource-src-gles
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.20.0),
               libqt5qml5 (>= 5.15.3+dfsg~),
               libqt5qmlmodels5 (>= 5.15.3+dfsg~),
               pkg-kde-tools (>= 0.15.17~),
               python3:any,
               qtbase5-private-gles-dev (>= 5.15.3+dfsg~),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.0
Homepage: https://doc.qt.io/qt-5/qmlapplications.html
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative.git -b gles/master
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative

Package: libqt5quick5-gles
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libqt5quick5
Description: Qt 5 Quick library — OpenGL ES variant
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Quick is a collection of technologies that are designed to help
 developers create the kind of intuitive, modern, fluid user interfaces
 that are increasingly used on mobile phones, media players, set-top
 boxes and other portable devices.
 .
 This package provides a version of Qt Quick library built against OpenGL
 ES, for use on embedded/mobile devices.

Package: libqt5quickparticles5-gles
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libqt5quickparticles5
Description: Qt 5 Quick particles module — OpenGL ES variant
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides a version of the Qt Quick Particles support library
 built against OpenGL ES, for use on embedded/mobile devices.
