## qtdeclarative-opensource-src-gles 5.15.6+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.6+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.6+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Sep 2022 10:55:57 +0300

qtdeclarative-opensource-src (5.15.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Bump Qt build-dependencies to 5.15.6.
  * Bump ABI version to 5-15-6.
  * Update debian/source/lintian-overrides for Lintian pointed hints.
  * Update debian/copyright.
  * Update debian/libqt5qml5.symbols from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Sep 2022 20:27:43 +0300

qtdeclarative-opensource-src-gles (5.15.5+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.5+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Aug 2022 19:51:36 +0300

qtdeclarative-opensource-src (5.15.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Refresh patches for the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Jul 2022 20:15:45 +0300

qtdeclarative-opensource-src (5.15.4+dfsg-4) unstable; urgency=medium

  [ Jonah Brüchert ]
  * Backport upstream patch to fix asynchronous loaders loading when inactive

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 01 Jul 2022 23:08:41 +0300

qtdeclarative-opensource-src-gles (5.15.4+dfsg-2) unstable; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.4+dfsg-3 upload.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 22:39:50 +0300

qtdeclarative-opensource-src (5.15.4+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:23 +0300

qtdeclarative-opensource-src (5.15.4+dfsg-2) experimental; urgency=medium

  * Use symver directive to catch all private symbols at once.
  * Backport upstream patch to fix Flickable wheel velocity calculation
    (closes: #1011253, thanks Wolfgang Frisch).
  * Backport one more patch to make the tests pass.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 May 2022 00:40:09 +0300

qtdeclarative-opensource-src-gles (5.15.4+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.4+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 17:05:19 +0300

qtdeclarative-opensource-src (5.15.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Bump ABI version to qtdeclarative-abi-5-15-4.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Add two new symbols to debian/libqt5quick5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 May 2022 22:50:27 +0300
