## qtdeclarative-opensource-src-gles 5.15.10+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:44:05 +0300

qtdeclarative-opensource-src-gles (5.15.10+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.10+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 23:56:20 +0300

qtdeclarative-opensource-src (5.15.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop gcc_11.patch, included in the new release.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Bump Qt build-dependencies to 5.15.10.
  * Bump ABI version to qtdeclarative-abi-5-15-10.
  * Update upstream copyright year.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 20:17:27 +0300

qtdeclarative-opensource-src-gles (5.15.9+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.9+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 May 2023 14:00:41 +0300

qtdeclarative-opensource-src (5.15.9+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Bump ABI version to qtdeclarative-abi-5-15-9.
  * Drop patches, included in the new release:
    - support_apos_in_styled_text.patch
    - fix_sweep_step.patch
  * Minor debian/copyright updates.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Apr 2023 19:19:48 +0300

qtdeclarative-opensource-src (5.15.8+dfsg-3) unstable; urgency=medium

  * Backport upstream patch to fix crash when destructing QQuickItem
    (closes: #983597).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Feb 2023 23:32:58 +0300
