=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.20.0),
-               libqt5qml5 (>= 5.15.8+dfsg~),
-               libqt5qmlmodels5 (>= 5.15.8+dfsg~),
+               libqt5qml5 (>= 5.15.10+dfsg~),
+               libqt5qmlmodels5 (>= 5.15.10+dfsg~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-gles-dev (>= 5.15.10+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.2
