## qtdeclarative-opensource-src-gles 5.15.13+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.13+dfsg-2) experimental; urgency=medium

  * Merge 5.15.10+dfsg-3 upload from unstable.
  * Tighten libqt5gui5-gles dependency.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Apr 2024 14:15:53 +0300

qtdeclarative-opensource-src-gles (5.15.13+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.13+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Mar 2024 11:26:14 +0300

qtdeclarative-opensource-src (5.15.13+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Bump ABI version to qtdeclarative-abi-5-15-13.
  * Update debian/libqt5qml5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Mar 2024 19:38:03 +0300

qtdeclarative-opensource-src-gles (5.15.12+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.12+dfsg-1 upload.
    - Fixes FTBFS after successful build (closes: #1047877).
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Dec 2023 12:48:17 +0300

qtdeclarative-opensource-src (5.15.12+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Bump ABI version to qtdeclarative-abi-5-15-12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 15:18:27 +0300

qtdeclarative-opensource-src (5.15.11+dfsg-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Make the tests non-fatal also on hurd-i386, as the lack of DRI causes the
    OpenGL-related tests to fail.
  * Drop bits of architectures that are not more used:
    - drop mips, and kfreebsd* qualifiers in symbols files
    - drop mips reference in rules

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh patches for the new release.
  * Bump Qt build-dependencies to 5.15.11.
  * Bump ABI version to qtdeclarative-abi-5-15-11.
  * Add a debian/clean file (closes: #1048969).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 18 Nov 2023 19:09:39 +0300

qtdeclarative-opensource-src (5.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 09:59:44 +0300

qtdeclarative-opensource-src-gles (5.15.10+dfsg-3) unstable; urgency=medium

  * Add explicit dependencies to disallow mixing gles and non-gles libraries.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Mar 2024 11:21:30 +0300
