=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.20.0),
-               libqt5qml5 (>= 5.15.10+dfsg~),
-               libqt5qmlmodels5 (>= 5.15.10+dfsg~),
+               libqt5qml5 (>= 5.15.13+dfsg~),
+               libqt5qmlmodels5 (>= 5.15.13+dfsg~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.15.10+dfsg~),
+               qtbase5-private-gles-dev (>= 5.15.13+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.2
@@ -26,7 +26,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libqt5gui5-gles (>= 5.15.13+dfsg-1~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libqt5quick5
 Description: Qt 5 Quick library — OpenGL ES variant
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -44,7 +46,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libqt5quick5-gles (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libqt5quickparticles5
 Description: Qt 5 Quick particles module — OpenGL ES variant
  Qt is a cross-platform C++ application framework. Qt's primary feature
