## qtdeclarative-opensource-src-gles 5.15.15+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 14:41:58 +0300

qtdeclarative-opensource-src-gles (5.15.15+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.15+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.15.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Sep 2024 12:00:49 +0300

qtdeclarative-opensource-src (5.15.15+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump ABI version to qtdeclarative-abi-5-15-15.
  * Refresh patches for the new release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Update symbols files from buildds’ and current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 02 Sep 2024 16:08:26 +0300

qtdeclarative-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself and Timo from Uploaders.

  [ Dmitry Shachnev ]
  * Update debian/libqt5qml5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 11:47:52 +0300

qtdeclarative-opensource-src-gles (5.15.13+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 23:32:52 +0300
