## qtdeclarative-opensource-src-gles 5.15.17+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.17+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:42:34 +0300

qtdeclarative-opensource-src-gles (5.15.17+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.17 upload.
  * Bump Qt build-dependencies to 5.15.17.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Jul 2025 19:14:26 +0300

qtdeclarative-opensource-src (5.15.17+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump ABI version to qtdeclarative-abi-5-15-17.
  * Refresh fortify_qmlexecutedeferred.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Jul 2025 12:43:04 +0300

qtdeclarative-opensource-src (5.15.16+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.16.
  * Bump ABI version to qtdeclarative-abi-5-15-16.
  * Refresh fortify_qmlexecutedeferred.patch.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Feb 2025 15:09:47 +0300

qtdeclarative-opensource-src (5.15.15+dfsg-3) unstable; urgency=medium

  * Backport upstream patch to fortify qmlExecuteDeferred some more.
  * Update debian/libqt5qml5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Nov 2024 11:47:17 +0300

qtdeclarative-opensource-src (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:41:19 +0300
