=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.20.0),
-               libqt5qml5 (>= 5.15.17+dfsg~),
-               libqt5qmlmodels5 (>= 5.15.17+dfsg~),
+               libqt5qml5 (>= 5.15.18+dfsg~),
+               libqt5qmlmodels5 (>= 5.15.18+dfsg~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.15.17+dfsg~),
+               qtbase5-private-gles-dev (>= 5.15.18+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://doc.qt.io/qt-5/qmlapplications.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative.git -b gles/master
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative
