=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 	$(MAKE) install INSTALL_ROOT=$(CURDIR)/test_root
 	mkdir -p $(CURDIR)/.local/share/QtProject/tst_qqmlengine
 	# - hppa: QML engine is broken, see bug #973659
-	# - hurd-i386: OpenGL cannot be started because DRI is not available
-	# - ia64: QML engine is broken, see bug #929682
+	# - hurd-*: OpenGL cannot be started because DRI is not available
 	# - mips*: Some tests are failing because of bug #868745
 	# - powerpc, ppc64, s390x: item-grabber test fails on big endian, see https://bugreports.qt.io/browse/QTBUG-56806
 	# - sparc64: QML engine is broken, see bug #894726
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-i386 ia64 mips64el mipsel powerpc ppc64 s390x sparc64))
+	# - x32: Some tests fail (unclear why)
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 mips64el powerpc ppc64 s390x sparc64 x32))
 	-xvfb-run -a \
 	         -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
